Bug 1621 - Some translation mistakes in qt-recordmydesktop
: Some translation mistakes in qt-recordmydesktop
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 14:13 MSK by FirstLevel
Modified: 2013-02-15 15:30 MSK (History)
2 users (show)

See Also:
RPM Package: qt-recordmydesktop-0.3.8-3-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
screenshot (97.02 KB, image/png)
2013-02-08 14:13 MSK, FirstLevel
Details
qt-recordmydesktop_ru для версии 0.3.8-3 (20.36 KB, text/x-gettext-translation)
2013-02-14 19:39 MSK, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-02-08 14:13:55 MSK
Created attachment 1177 [details]
screenshot

Description of problem:
There are some translation mistakes in qt-recordmydesktop and some titles are not translated at all.
See screenshot

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 JDronova 2013-02-14 19:39:46 MSK
Created attachment 1195 [details]
qt-recordmydesktop_ru для версии 0.3.8-3

Не нашла ни в гугле ни в самой программе контактов авторов оболочки на Qt, поэтому куда слать в апстрим, не знаю. Прилагаю готовый .po здесь.
Comment 2 JDronova 2013-02-14 19:50:45 MSK
Андрей, опять к тебе за пересборкой.
Comment 3 Andrey Bondrov 2013-02-15 15:30:17 MSK
Fixed in qt-recordmydesktop-0.3.8-4 for 2012lts and 2012.1.